﻿/*红色风格*/
 
html,body{ background-color:#ebebeb}
.btn-comm{ 
background-color: #de2c11;
background: -webkit-gradient(linear,left top,left bottom,from(#d42409),to(#de2c11));
background: -moz-linear-gradient(top,#d42409 0,#de2c11 100%);
color: #fff;
border: 1px solid #de2c11;width:80px;height:33px;line-height:31px; font-size:14px;
}
.btn-comm:hover{background:#de2c11}
.btn-comm:active{background:#f93d20}
/*layout-logo*/
.layout-logo{ background: #ab1a04 url("../images/logobg.png");}
.layout-logo-warp{background: #ab1a04 url("../images/t.png"); }
.logo-ver{color:#D9D8D8}
.logo-iwant{ 
background-color: #00AF16;
background: -webkit-gradient(linear,left top,left bottom,from(#1c1c1c),to(#1c1c1c));
background: -moz-linear-gradient(top,#1c1c1c 0,#1c1c1c 100%);
color: #fff;
border: 1px solid #1c1c1c;  position:absolute;  top:70px;  right:40px;
}
.top-img{background-image:url("../images/topimg.png") no-repeat; width:174px; height:167px; top:3px; right:140px; position:absolute;}
.logo2{ float:left; height:62px; width:215px;background-image:url("../images/logo2.png"); margin-top:50px; }
.logo{ float:left; height:68px;margin-top:48px;}
/*layout-nav*/
.layout-nav-warp{ background-image:url("../images/navbg.png");}
.layout-nav   .nav-a{ color:#fff;} 
.layout-nav .nav-a:hover{ color:#ffde00;}
 

/*layout-nav-menu*/
.top-nav-menu{border: 1px solid #de2c11;background-color:#F7F7F7 ;}
.top-nav-menu li{border-bottom: 1px dashed #f2f2f2;}
.top-nav-menu li:hover{ background-color:#93DCEE; font-weight:bold; }
.top-nav-menu a{ color:#333;}
.box{
 background-image:url("../images/indextitle.png") no-repeat;
}

/*layout-center*/
.layout-center a:not(.btn){color:#222;}
.layout-center a:not(.btn):hover{ color:#1391C4}
.box-title{  border-bottom: 2px solid #E4E4E4; }
.box-title span{border-bottom: 1px solid #E4E4E4; text-align:center; color:#fff; background-image:url("../images/indextitle.png") no-repeat;}
.box-title li.on{ border-bottom: 2px solid #eb4343; color:#eb4343;}
.box-title .ss{border-bottom: 1px solid #E4E4E4; width:100px; text-align:center; color:#fff; background-image:url("../images/indextitle.png") no-repeat;background-position:right;}

.inputbox-on{border: 1px solid #008FBE;}
.selinput:hover{border: 1px solid #008FBE;}
.layout-my-menu li:hover,.layout-my-menu li.on{ background-color:#E1F6FB}

/*layout-center*/

/*layout-footer*/
.layout-footer{ width:100%; background: #ab1a04; height:120px; text-align:center;border-top: 1px solid #bbb; color:#FFF  }
.layout-footer-warp{width:1000px; height:30px; margin:0 auto; position:relative; }
.layout-footer-bottom{ width:100%; height:22px; }
.layout-footer-bottom-warp{width:1000px;  line-height:22px; margin:0 auto;}